/* CSS Document */
/*-------------------------------------------------
GLOBALS & GENERAL CASES
-------------------------------------------------*/
* {
  margin: 0;
  padding: 0;
}
body {
  background: #104f94;
  font-family: "Trebuchet MS", serif;
  font-size: 12px;
  color: #9e6659;
}

h1 {
  font-family: "Oswald", sans-serif;
  font-size: 24px;
  text-transform: uppercase;
  font-weight: normal;
  color: #fff;
}
h2 {
  font-family: "Oswald", sans-serif;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: normal;
}
h3 {
  font-family: "Oswald", sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: normal;
}
h4 {
  color: #ffc01d;
  font-size: 15px;
  font-weight: normal;
  font-family: "Trebuchet MS", serif;
}
h6 {
  color: #ffc01d;
  font-size: 14px;
  font-weight: normal;
}

p {
  font-size: 14px;
}
a {
  color: #fff;
  text-decoration: none;
}
a:hover {
  color: #ffc01d;
}
.clear {
  clear: both;
}
.title {
  margin-bottom: 30px;
}
.title h1 {
  color: #ffc01d;
}
.title h2 {
  color: #fff;
}
/*-------------------------------------------------
body sytles start
-------------------------------------------------*/
.border-bottom {
  border-bottom: none !important;
}
.marRight30 {
  margin-right: 30px;
}
.button a {
  font-family: "Oswald", sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  text-decoration: none;
  color: #104f94;
}
.button a:hover {
  color: #fff;
}

.form-group {
  margin-bottom: 15px;
}

.form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s,
    -webkit-box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.btn-submit {
  width: 100%;
  background-color: #043e7f;
  color: #fff;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 5px;
  text-transform: uppercase;
  border-radius: 3px;
  margin-top: 5px;
  border-bottom: 3px solid #043e7f;
  box-shadow: none;
  padding: 10px;
}

.btn-submit:hover {
  width: 100%;
  background-color: #fff;
  color: #043e7f;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 5px;
  text-transform: uppercase;
  border-radius: 3px;
  margin-top: 5px;
  box-shadow: none;
}

.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.wrapper {
  width: 960px;
  margin: 0 auto;
}
.page-wrapper {
  width: 960px;
  margin: 0 auto;
  margin-bottom: 50px;
}

.page-form {
  width: 960px;
  margin: 0 auto;
  margin-bottom: 50px;
}
.wrapper2 {
  width: 960px;
  margin-bottom: 60px;
  overflow: hidden;
}
/*-------------------------------------------------
PANEL  
-------------------------------------------------*/
.services {
  width: 300px;
  float: left;
}
.services .ititle h1 {
  color: #ffc01d;
  margin-bottom: 30px;
}
.services img {
  margin-bottom: 30px;
}
.services .content p {
  color: #85aedb;
  font-size: 14px;
}
.services .content .button {
  background: url(../images/button2.png) no-repeat;
  width: 80px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  margin-top: 30px;
  margin-bottom: 70px;
}

/*-------------------------------------------------
HEADESECTION 
-------------------------------------------------*/
.header-wrapper {
  background: #ffcb43;
}
.logo {
  float: left;
  width: 300px;
  height: 120px;
  padding-top: 50px;
  text-align: center;
  background: url(../images/logobg.png) no-repeat center;
  position: absolute;
}
.logo h1 {
  color: #ffffff;
  font-size: 35px;
  font-weight: normal;
}
.logo span {
  color: #ffffff;
  font-size: 14px;
}

/*.menu{ float:right; padding-top:38px;}
.menu ul li{list-style:none; margin-right:20px;}
.menu ul li a{ color:#ffffff; text-decoration:none; font-family: 'Oswald', sans-serif; font-size:15px; text-transform: uppercase;}
.menu ul li a:hover{ color:#104f94;}
.menu ul li a.active{ color:#104f94;}*/

/*-------------------------------------------------
BANNER SECTION 
-------------------------------------------------*/
.banner-wrapper {
  background: #ffc01d;
  overflow: hidden;
}
.banner {
  width: 960px;
  margin: 0 auto;
  padding-top: 60px;
  overflow: hidden;
}
.banner img {
  float: right;
  margin-top: 30px;
}
.banner .content {
  float: left;
  overflow: hidden;
}
.banner .content {
  overflow: hidden;
}
.banner .content .title {
  float: left;
}
.banner .content .title h1 {
  font-size: 35px;
  color: #104f94;
  font-weight: normal;
  margin-top: 75px;
}
.banner .content .title span {
  color: #ffffff;
  font-size: 32px;
}
.banner .content .button {
  background: url(../images/button.png) no-repeat;
  width: 170px;
  height: 50px;
  text-align: center;
  line-height: 50px;
  margin-top: 50px;
  margin-bottom: 116px;
}
.banner .content .button:hover {
  background: url(../images/button-hover.png) no-repeat;
  width: 170px;
  height: 50px;
  text-align: center;
  line-height: 50px;
  margin-top: 50px;
  margin-bottom: 116px;
}
.banner .content .button a {
  font-family: "Oswald", sans-serif;
  font-size: 20px;
  text-transform: uppercase;
  text-decoration: none;
  color: #ffc01d;
}
.banner .content .button a:hover {
  color: #104f94;
}

/*-------------------------------------------------
PAGE CONTENT SECTION 
-------------------------------------------------*/

.page-content {
  background: #1664b9;
  overflow: hidden;
}
.page {
  width: 960px;
  margin: 0 auto;
  margin-top: 130px;
}
.panel {
  width: 100%;
  padding-bottom: 30px;
}
.panel .title {
  margin-bottom: 30px;
}
.panel .title h1 {
  color: #ffc01d;
  text-transform: uppercase;
}
.panel .title h2 {
  color: #fff;
  font-size: 16px;
}
.panel .content p {
  color: #9ac5f5;
  padding-bottom: 20px;
}

/*-------------------------------------------------
SERIVES SECTION 
-------------------------------------------------*/
.serivces {
  width: 960px;
  margin: 0 auto;
  margin-top: 130px;
}
.serivces .panel {
  float: left;
}

/*-------------------------------------------------
BOX SECTION 
-------------------------------------------------*/
.box {
  width: 280px;
  overflow: hidden;
  float: left;
  padding: 45px 20px 45px 20px;
}
.box .icon {
  float: left;
  margin-right: 20px;
}
.box .content {
  float: left;
}
.box .content h2 {
  color: #ffffff;
}
.bg-color1 {
  background: #0a4689;
}
.bg-color2 {
  background: #064388;
}
.bg-color3 {
  background: #043e7f;
}

/*-------------------------------------------------
PORTFOLIO CLASSES
-------------------------------------------------*/
.portfolio-content {
  width: 960px;
  margin: 0 auto;
  overflow: hidden;
}
.portfolio-categ {
  text-align: left;
  margin: 0px 0px 30px 0px;
  font-size: 17px;
  font-weight: normal;
  background: url(../images/portfolio-categbg.png) no-repeat;
  line-height: 50px;
  padding-left: 20px;
  width: 600px;
  color: #0a4689;
  font-family: "Oswald", sans-serif;
}
.portfolio-categ li {
  display: inline;
  margin-right: 10px;
}
.image-block {
  display: block;
  position: relative;
}
.image-block img {
  border: 1px solid #d5d5d5;
  background: #104c8f;
  padding: 5px;
  border: none;
}
.image-block img:hover {
}
.portfolio-area li {
  float: left;
  overflow: hidden;
  width: 200px;
  padding: 5px;
  margin-right: 30px;
}
.home-portfolio-text {
  margin-top: 10px;
}
li.active a {
  text-decoration: none;
  color: #0a4689;
}

.portfolio-categ a {
  text-decoration: none;
  color: #104f94;
}
.portfolio-categ a:hover {
  text-decoration: none;
  color: #fff;
}

/*-------------------------------------------------
CONTACT FORM CLASSS
-------------------------------------------------*/

.contact-form {
  padding: 30px 30px 30px 0px;
  width: 530px;
  float: left;
}
.contact-form label {
  display: block;
  padding: 10px 0 10px 0;
}
.contact-form label span {
  display: block;
  color: #fff;
  font-size: 16px;
  font-family: "Oswald", sans-serif;
  float: left;
  width: 80px;
  text-align: left;
  padding: 5px 20px 0 0;
}
.contact-form .input_text {
  padding: 10px 10px;
  width: 400px;
  background: #043e7f;
  border: #1661b3 1px solid;
  color: #fff;
  outline: none;
  font-family: "Trebuchet MS", serif;
}
.contact-form .message {
  padding: 10px 10px;
  width: 400px;
  background: #043e7f;
  border: #1661b3 1px solid;
  overflow: hidden;
  height: 150px;
  color: #fff;
  font-family: "Trebuchet MS", serif;
  font-size: 14px;
  outline: none;
}
.contact-form .button {
  background: url(../images/submit-btn.png) no-repeat;
  color: #ffffff;
  text-transform: uppercase;
  font-family: "Oswald", sans-serif;
  border: none;
  margin-left: 100px;
  margin-top: 20px;
  width: 100px;
  height: 40px;
  color: #043e7f;
}

.address {
  float: left;
  width: 370px;
  margin-left: 30px;
}
.address .panel {
  border: none;
  color: #fff;
}
.address .panel .title h1 {
  color: #fff;
  padding-bottom: 10px;
}
.address .panel .content p span {
  color: #fff;
}
.address .panel .content p a {
  text-decoration: none;
  color: #ffc01d;
}
.address .panel .content p a:hover {
  color: #fff;
}

/*-------------------------------------------------
FOOTER SECTION 
-------------------------------------------------*/
.footer-wrapper {
  background: #043e7f;
  overflow: hidden;
  padding-bottom: 20px;
}
.footer {
  width: 960px;
  margin: 0 auto;
  overflow: hidden;
  margin-top: 60px;
}
.footer .panel {
  float: left;
  width: 300px;
}
.footer .panel .title h1 {
  margin-bottom: 30px;
}
.footer .panel .contnet {
  margin-top: 20px;
}
.footer .panel .contnet ul li {
  list-style: none;
  border-bottom: #104f94 solid 1px;
}
.footer .panel .contnet ul li a {
  color: #85aedb;
  text-decoration: none;
  line-height: 40px;
  font-size: 14px;
}
.footer .panel .contnet ul li a:hover {
  color: #ffc01d;
}

.footer .panel .contnet img {
  float: left;
  margin-right: 20px;
}
.footer .panel .contnet spna {
  text-decoration: underline;
  color: #ffc01d;
}
.footer .panel .contnet p {
  color: #85aedb;
  font-size: 14px;
  padding-top: 6px;
}
.phone {
  margin-top: 20px;
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: #104f94 solid 1px;
}
.phone img {
  float: left;
  margin-right: 10px;
}
.phone h1 {
  color: #ffc01d;
}

@media only screen and (max-width: 768px) {
  .wrapper {
    width: auto;
    text-align: center;
  }

  .banner {
    width: auto;
    margin: 0 auto;
  }

  .page-form {
    width: auto;
    margin: 0 auto;
  }

  .page-form {
    width: auto;
    margin: 0 auto;
  }

  .page-wrapper {
    width: auto;
    margin: 0 auto;
  }

  .banner img {
    float: none;
  }
}
